body {
    background-image: url('Kepek/backround_overall.gif');
    background-attachment: fixed;
    color: #62695f;
    font-family: Arial, sans-serif;
}

                                        /* FEJLÉC  rész */
#fejlec {

    text-align: center;
    border-bottom: 5px solid gray;  
}

/*#kep { float: right;}*/

/* TÁROLÓ rész */
#tarolo {
    max-width: 980px;
    margin: 0 auto;
    padding: 10px;
}

                                        /* NAVIGÁCIÓ része */
.nav {
    float: left;
    width: calc(22% - 10px);
    padding: 0;
}
.nav a {
    background-color: gray;
    border-radius: 5px;
    display: block;
    margin-bottom: 2px;
    font-weight: bold;
    color: white;
    padding: 5px;
    text-decoration: none;
}
.nav li {
    background-color: gray;
    border-radius: 5px; 
}

                                            /* NAVIGÁCIÓ háttérszínek */
#F:hover {
    background-color: rgb(140, 114, 9);
}
#N:hover {
    background-color: rgb(130, 97, 78);
}
#Sz:hover {
    background-color: rgb(204, 45, 17);
}
#Ceg:hover {
    background-color: rgb(172, 129, 11);
}
#K:hover {
    background-color: rgb(136, 22, 66);
}
#Gr:hover {
    background-color: rgb(19, 60, 127);
}
#O:hover {
    background-color: rgb(118, 3, 141);
}
#Im:hover {
    background-color: rgb(172, 85, 4);
}
#Szak:hover {
    background-color: rgb(1, 94, 122);
}
#Á:hover {
    background-color: rgb(2, 85, 31);
}
#Me:hover {
    background-color: rgb(77, 68, 68);
}
#C:hover {
    background-color: rgb(6, 123, 218);
}
#R:hover {
    background-color: rgb(160, 4, 4);
}



                                    /* TARTALOM - MAIN rész */
.main {
    float: right;
    width: calc(78% - 10px);
    margin: 0;
    padding: 8px;
    background-color: white;
    line-height: 1.5;
}

h2 {
    padding-left: 5px;
}

                                    /* OLDALAK  --> FŐOLDAL */
#fooldal {
    background-color: rgb(140, 114, 9);
    color: white;
}

#viasz {
    float: right;
    max-width: 100%;
    border: 2px solid rgb(236, 138, 76);
}

                                        /* NÉVJEGY oldal*/
#nevj {
    background-color: rgb(130, 97, 78);
    color: white;
}

.portre {
    display: inline-block;
    margin-right: 5px;
}

.publ {
    font-size: 14px;
}

.eredm {
    text-decoration: none;
    color: rgb(119, 118, 118);
    font-weight: bold;
    font-size: 14px;
}

.eredm a:link, .eredm a:hover, .eredm a:visited {
    color: rgb(130, 97, 78);
}

#honeletrj,
#hpublik,
#eoneletrj,
#epublik {
    background-color: rgb(130, 97, 78);
    color: white;
}

                                            /* SZOLGÁLTATÁS oldal */
#szolg {
    background-color: rgb(204, 45, 17);
    color: white;
}
.szolg a {
    color: rgb(204, 45, 17);
}
                                            /* CÉGEKNEK oldal */
#Enceg {
    background-color: rgb(172, 129, 11);
    color: white;
}
.cegek a {
    color: rgb(172, 129, 11);   /*link színe */
}
#grafiqm {
    max-width: 480px;
    border: 2px solid rgb(172, 129, 11);
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}
#grafiqm a {
    color: rgb(172, 129, 11)
}
                                                /* KAPCSOLAT oldal */
#kapcs {
    background-color: rgb(136, 22, 66);
    color: white;
}

#hedi {
    float: left;
    max-width: 100%;
    margin-right: 15px;
}

#eniko {
    float: left;
    max-width: 100%;
    margin-right: 15px;
}

                                            /* GRAFOLÓGIA oldal */
#szin a,
.gr {
    color: rgb(19, 60, 127);
}

#agraf {
    background-color: rgb(19, 60, 127);
    color: white;
}

                                            /* OBJEKTÍV oldal */
#szin2 a,
.ob {
    color: rgb(118, 3, 141);
}

#obj {
    background-color: rgb(118, 3, 141);
    color: white;
}

                                        /* ÍRÁSMINTA oldal*/
#iras {
    background-color: rgb(172, 85, 4);
    color: white;
}
#lista {
    list-style-type: none;
}

.iras {
    color: rgb(172, 85, 4);
}

                                        /* ÁRAK oldal */
#arak {
    background-color: rgb(2, 85, 31);
    color: white;
}
.arak a {
    color: rgb(2, 85, 31);
}

                                        /* SZAKÉRTŐ oldal */
#szakertok {
    background-color: rgb(1, 94, 122);
    color: white;
}
.szak a {
    color: rgb(1, 94, 122);
}

                                        /* MÉDIA oldal */
#media {
    background-color: rgb(77, 68, 68);
    color: white;
}
#video, #video2 { 
    text-align: center;
}
#link {
    color: rgb(77, 68, 68);
}
#galv {
    max-width: 100%;
    text-align: center;
}
iframe {
    margin: 0 auto;
}

                                        /* CIKKEK oldal */
#cikk {
    background-color: rgb(6, 123, 218);
    color: white;
}

.cikk a:link, .cikk a:visited {
    color: rgb(6, 123, 218);
    text-decoration: none;
}
.cikk a:hover {
    font-weight: bold;
}

                                        /* REFERENCIÁK */
#ref {
    background-color: rgb(160, 4, 4);
    color: white;
}
.ref {
    color: rgb(160, 4, 4);
    text-decoration: none;
}
.ref:hover {
    font-weight: bold;
}

                                        /* LÁBLÉC rész */
#lablec {
    clear: both;
    height: 70px;
    margin-top: 5px;
    padding: 2px;
    color: white;
    background-color: gray;
    text-align: center;
}

@media only screen and (max-width: 600px) {

    .nav, .main {
        float: none;
        width: calc(100% - 10px)
    }

}